<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="/assets/styles.css" rel="stylesheet" type="text/css"/>
    <title>Node.JS App</title>
</head>
<body>
    <% include partials/nav.ejs %>
    <h1>Contact Us!</h1>
    <p>This is the contact page, but i'm Anonymous so...</p>
</body>
</html>